/* photo728.css -- see article 728.css for design notes */
body { background-color: #DDE8DD; color: #550000; font-family: Verdana, Arial, Geneva, sans-serif; }
#main	{ width: 728px; }
.fci	{ text-align: center; font-style: italic }
.nogapa	{ margin-top: 0px; padding-top: 0px; }

/* frontstuff, headings */
div.by	{ font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 0em; font-style: italic; font-size: 1.1em; color: #000; }
h1, h2, h3, h4, h5 { page-break-after: avoid; }
h1	{ font-size: 1.9em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 1em; margin-bottom: 0.5em; }
h1.t2	{ font-size: 1.4em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin: 0em; color: #666; }
h2	{ font-size: 1.7em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 1em; margin-bottom: 0.5em; }
h3	{ font-size: 1.5em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 1em; margin-bottom: 0.5em; }
h4	{ font-size: 1.4em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 1em; margin-bottom: 0.5em; }
h5	{ font-size: 1.2em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 1em; margin-bottom: 0.5em; }
h6	{ font-size: 1.1em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 1em; margin-bottom: 0.5em; }

/* body */
div.al	{ float: left; margin-right: 1.0em; }
div.ar	{ float: right; margin-left: 1.0em; }
div.ac	{ margin: 0.5em; text-align: center; }
span.c	{ font-size: 0.6em; }
sup.fn	{ vertical-align: 0.5em; font-size: 0.6em}

p	{ line-height: 1.3em; }
p.list	{ margin-top: 20px; margin-bottom: 0px; }
p.ing	{ font-weight:  bold; font-family: Verdana, Arial, Geneva, sans-serif; color: #933}
p.q	{ margin-top: 20px; margin-bottom: 8px; font-style: italic }
p.a	{ margin-top:  8px; margin-bottom: 0px; margin-left: 20px; font-style: normal; }
p.c2	{ font-size: x-small; }

p.nsa	{ margin-top: 0; padding-top: 0; }
p.nsb	{ margin-bottom: 0; padding-bottom: 0; }
p.boa	{ border:  3px; border-style: solid; border-color: #933;
          margin-top: 10px; margin-bottom: 10px; margin-left: 50px; margin-right: 55px;
	  padding: 5px; background-color: #EEFFEE;
	  font-size: 0.8em; font-family: Verdana, Arial, Geneva, sans-serif; color: #933; }
p.bob	{ border: 0px;
	  border-top:  3px; border-bottom:  3px; border-style: solid; border-color: #933;
          margin-top: 10px; margin-bottom: 10px; margin-left: 50px; margin-right: 55px;
	  padding: 5px;
	  font-size: 0.8em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; color: #933; }
p.boc	{ border: 0px;
	  border-top:  3px; border-bottom:  3px; border-style: solid; border-color: #933;
          margin-top: 10px; margin-bottom: 10px; margin-left: 50px; margin-right: 55px;
	  padding: 5px;
	  font-size: 0.8em; font-weight: bold; font-family: Verdana, Arial, Geneva, sans-serif; color: #933;
	  text-align: center; }

/* lists, counters */
dt	{ font-weight: bold; }
ol.la	{ list-style: lower-alpha; }
ul.toc	{ list-style: none; font-size: 0.9em; margin-left: 2em; border-left: 0px; padding-left: 0px; }
ul ul	{ list-style: square; }
li	{ line-height: 1.3em; }

/* quotes */
blockquote { font-size: 0.9em; }
p.quote	   { margin-top: 1em; margin-bottom: 0px; margin-left: 2em; margin-right: 2em; }
p.quoteby  { margin-top: 0px; margin-bottom: 1em; margin-left: 2em; margin-right: 3em; text-align: right; }

/* monospace */
p.progexample { margin-top: 1em; margin-bottom: 1em; margin-left: 2em; margin-right: 2em;
		font-family: monospace; }
pre.url  { font:13px "Courier New",Courier,monospace; border:0; margin:0; padding:0; overflow:visible; }


/* links */
a:link    { color: #0000FF; text-decoration: underline; }
a:visited { color: #CC00DD; text-decoration: underline; }
a:hover   { color: #0000FF; background-color: #FFFF00; text-decoration: none; }

/* images */
img.nm	{ margin: 0px;  }
img.ce	{ margin-left: auto; margin-right: auto; display: block; }
img.fl	{ float: left;  margin-right: 0.9em; margin-top: 0px; border-width: 1px; border-color: black; border-style: solid; }
img.fr	{ float: right; margin-left:  0.9em; margin-top: 0px; border-width: 1px; border-color: black; border-style: solid; }
img.fl2	{ float: left;  margin-right: 0em; margin-top: 0px; border-width: 1px; border-color: black; border-style: solid; }
img.fr2	{ float: right; margin-left:  0em; margin-top: 0px; border-width: 1px; border-color: black; border-style: solid; }
img.fl3 { float: left;  margin-right: 0.9em; margin-top: 0px; border-style: none; }

div.tcenter {
	margin-left: auto; margin-right: auto;
	clear: both;
	border-width: 0;
}
div.tleft {
	float: left;
	clear: left;
	margin: 0 0.9em 0.5em 10px; 
	border-width: 0.5em 1.4em 0.8em 0;
}
div.tlefta {
	float: left;
	clear: left;
	margin-left: 30px; margin-right: 0.9em;
	border-width: 0.5em 1.4em 0.8em 0;
}
div.tright {
	clear: right;
	float: right;
	margin: 0 0 0.5em 0.9em; 
	border-width: 0.5em 0 0.8em 1.4em;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	color: black;
	font-size: 0.7em;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
}
.thumbcaption a:link     { color: #00C; }
.thumbcaption a:visited  { color: #808; }



/* tables */
th.le	{ text-align: left; }
td	{ vertical-align: top; }
td.ri	{ text-align: right; }
td.ce	{ text-align: center; }

/* endstuff */
p.nav	   { font-size: 0.6em; font-weight: bold; text-align: right; }
p.c	   { font-size: 0.6em; font-family: Verdana, Arial, Geneva, sans-serif; margin-top: 20px; margin-bottom: 0px; }
p.fn	   { font-size: 0.8em }
p.bibitem  { margin-top: 3px; margin-bottom: 3px; padding-left: 2em; text-indent: -2em; }
p.thanks   { font-size: 0.8em; }

@media print {
 body	{ background-color: white; color: black; width: 100%; }
 #main	{ margin-right:	0px; margin-left: 0px;  border: none; width: 100%; }
}

/* EOF */

